CVE-2006-3055
CVSS7.5
发布时间 :2006-06-16 06:02:00
修订时间 :2017-07-19 21:32:00
NMCO    

[原文]Multiple SQL injection vulnerabilities in VBZooM 1.02 allow remote attackers to execute arbitrary SQL commands via the (1) QuranID, (2) ShowByQuranID, or (3) Action parameters to meaning.php.


[CNNVD]VBZoom 多个SQL 注入漏洞(CNNVD-200606-333)

        VBZooM 1.02存在多个SQL注入漏洞。远程攻击者可以借助对meaning.php的(1) QuranID, (2) ShowByQuranID或(3) Action参数,执行任意SQL命令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3055
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-3055
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200606-333
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/archive/1/archive/1/436939/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060613 VBZooM <<--V1.02 "meaning.php" SQL injection
http://www.securityfocus.com/bid/18403
(UNKNOWN)  BID  18403
https://exchange.xforce.ibmcloud.com/vulnerabilities/27170
(UNKNOWN)  XF  vbzoom-meaning-sql-injection(27170)

- 漏洞信息

VBZoom 多个SQL 注入漏洞
高危 SQL注入
2006-06-16 00:00:00 2006-06-16 00:00:00
远程  
        VBZooM 1.02存在多个SQL注入漏洞。远程攻击者可以借助对meaning.php的(1) QuranID, (2) ShowByQuranID或(3) Action参数,执行任意SQL命令。

- 公告与补丁

        暂无数据

- 漏洞信息

26730
VBZooM meaning.php Multiple Parameter SQL Injection
Remote / Network Access Information Disclosure, Input Manipulation
Loss of Confidentiality, Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-06-13 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站